﻿
.my-btn-xl {
  font-size: 18px;
  font-weight: 700;
  padding: 20px 40px;
  border-radius: 3px;
  color: white;
  border-color: #A5DF00;
  background-color: #A5DF00;
  font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase; }
  .my-btn-xl.focus, .my-btn-xl:focus {
    color: white;
    border-color: #b48b01;
    background-color: #fec503; }
  .my-btn-xl:hover {
    color: white;
    border-color: #f6bf01;
    background-color: #fec503; }
  .my-btn-xl.active, .my-btn-xl:active,
  .open > .my-btn-xl.dropdown-toggle {
    color: white;
    border-color: #f6bf01;
    background-color: #fec503; }
    .my-btn-xl.active.focus, .my-btn-xl.active:focus, .my-btn-xl.active:hover, .my-btn-xl:active.focus, .my-btn-xl:active:focus, .my-btn-xl:active:hover,
    .open > .my-btn-xl.dropdown-toggle.focus,
    .open > .my-btn-xl.dropdown-toggle:focus,
    .open > .my-btn-xl.dropdown-toggle:hover {
      color: white;
      border-color: #b48b01;
      background-color: #dcab01; }
  .my-btn-xl.active, .my-btn-xl:active,
  .open > .my-btn-xl.dropdown-toggle {
    background-image: none; }
  .my-btn-xl.disabled.focus, .my-btn-xl.disabled:focus, .my-btn-xl.disabled:hover, .my-btn-xl[disabled].focus, .my-btn-xl[disabled]:focus, .my-btn-xl[disabled]:hover,
  fieldset[disabled] .my-btn-xl.focus,
  fieldset[disabled] .my-btn-xl:focus,
  fieldset[disabled] .my-btn-xl:hover {
    border-color: #fed136;
    background-color: #fed136; }
  .my-btn-xl .badge {
    color: #fed136;
    background-color: white; }



.my-text-primary {
  color: #004539 !important; }
  
  
   .my-timeline > li .my-timeline-image {
      position: absolute;
      z-index: 100;
      left: 0;
      width: 80px;
      height: 80px;
      margin-left: 0;
      text-align: center;
      color: white;
      border: 7px solid #f1f1f1;
      border-radius: 100%;
      background-color: #004539; }
